Verdocs - Developer Documentation
ReferenceRest APIAPI DocumentationTemplates

Update a template

PATCH
/v2/templates/{template_id}

Request Body

application/json

Body Parameters

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://api.verdocs.com/v2/templates/{template_id}" \  -H "Content-Type: application/json" \  -d '{}'
{
  "counter": 0,
  "created_at": "string",
  "data": "string",
  "description": "string",
  "followup_reminders": "string",
  "id": "string",
  "initial_reminder": "string",
  "is_personal": true,
  "is_public": true,
  "is_sendable": true,
  "last_used_at": "string",
  "max_reminder_days": 0,
  "organization_id": "string",
  "profile_id": "string",
  "sender": "string",
  "star_counter": 0,
  "updated_at": "string",
  "visibility": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}